Subject: Re: [precis] problem-statement #6 (new): Review RFC3920 (XMPP Core)

From: "precis issue tracker" <[email-masked]>
Date: Tue, 19 Oct 2010 16:41:55 -0000

#6: Review RFC3920 (XMPP Core)

Changes (by stpeter@…):

  * owner:  => stpeter@…
  * component:  => problem-statement

-- 
---------------------------------------+------------------------------------
 Reporter:  marc.blanchet@…            |       Owner:  stpeter@…         
     Type:  task                       |      Status:  new               
 Priority:  major                      |   Milestone:                    
Component:  problem-statement          |     Version:                    
 Severity:  -                          |    Keywords:                    
---------------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/precis/trac/ticket/6#comment:2>
precis <http://tools.ietf.org/precis/>